-- 基础信息
base_info = {
	group_id = 133102926
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 926001, gadget_id = 70710027, pos = { x = 1537.842, y = 235.551, z = 507.319 }, rot = { x = 0.000, y = 138.900, z = 0.000 }, level = 18, area_id = 5 },
	{ config_id = 926002, gadget_id = 70710329, pos = { x = 1537.835, y = 236.382, z = 507.438 }, rot = { x = 0.000, y = 137.140, z = 0.000 }, level = 18, area_id = 5 },
	{ config_id = 926003, gadget_id = 70710328, pos = { x = 1540.671, y = 235.551, z = 505.770 }, rot = { x = 0.000, y = 274.580, z = 0.000 }, level = 18, area_id = 5 },
	{ config_id = 926004, gadget_id = 70710330, pos = { x = 1538.203, y = 236.342, z = 507.964 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 5 },
	{ config_id = 926006, gadget_id = 70710331, pos = { x = 1538.583, y = 236.342, z = 507.586 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 926001, 926002, 926003, 926004, 926006 },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	}
}

--================================================================
--
-- 触发器
--
--================================================================
